<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
   	'email_templ'													=> 'Шаблоны E-Mail сообщений',
   	'email_templ_desc'												=> 'Настройка шаблонов E-Mail сообщений, которые отсылает скрипт с сайта при регистрации пользователя, восстановлении пароля и т.д.',
   	'email_empty'													=> 'Шаблоны E-Mail сообщений отсутствуют',
   	'email_save_ok'													=> 'Шаблон E-Mail сообщения успешно сохранен',
   	'email_start'													=> 'Начать работу ',
   	'send_email'													=> 'Отсылать E-mail уведомление при...',
   	'send_email_hacking'											=> 'Попытке взлома',
   	'send_email_hacking1'											=> 'Отсылается Администратору сайта при попытке взлома админпанели',
   	'send_email_acceess'											=> 'Авторизации пользователя',
   	'send_email_acceess1'											=> 'Отсылается пользователю при его входе на сайт на сайте',
   	'send_email_reg'												=> 'Регистрации пользователя',
   	'send_email_reg1'												=> 'Отсылается пользователю при его регистрации на сайте',
   	'send_email_feed'												=> 'Получении сообщения из формы обратной связи',
   	'send_email_feed1'												=> 'Отсылается Администратору сайта',
   	'send_email_comp'												=> 'Получении сообщения жалобы',
   	'send_email_comp1'												=> 'Отсылается Администратору сайта',
   	'send_email_lost'												=> 'Восстановлении пароля',
   	'send_email_lost1'												=> 'Отсылается пользователю при восстановлении им пароля',
   	'send_email_new_news'											=> 'Появлении новой новости',
   	'send_email_new_news1'											=> 'Отсылается Администратору сайта:',
   	'send_email_new_comments'										=> 'Появлении нового комментария',
   	'send_email_new_comments1'										=> 'Отсылается Администратору сайта',
   	'send_email_new_pm'												=> 'Появлении нового персонального сообщения',
   	'send_email_new_pm1'											=> 'Отсылается адресату сообщения на сайте',
   	'send_email_subscribe_mail'										=> 'Появлении подписки под комментарии',
   	'send_email_subscribe_mail1'									=> 'Отсылается адресату при подписке под комментарии на сайте',
   	'send_email_newsletter_mail'									=> 'Рассылка писем в админпанели',
    'send_email_newsletter_mail1'									=> 'Отсылается пользователю при подписке на сайте',
   	'send_email_twofactor_mail'									    => 'Двухфакторная авторизация',
    'send_email_twofactor_mail1'									=> 'Отсылается пользователю при авторизации на сайте',

   	'email_error'													=> 'Ошибка!!! Шаблон E-Mail сообщения не сохранен ',
   	'email_send'													=> 'Настройка E-mail уведомлений',
   	'email_config'													=> 'Настройка E-Mail сообщений',
   	'hacking_info_attempt'											=> 'Настройка E-Mail сообщения, которое отсылается при попытке взлома админпанели',
   	'hacking_attempt_info'											=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%nick%}</b> - вводимое имя<br /><b>{%pass%}</b> - вводимый пароль<br /><b>{%device%}</b> - Устройство атаки<br /><b>{%browser%}</b> - Браузер, с которого была попытка взлома<br /><b>{%geo%}</b> - Место расположения пользователя пыпающегося<br /><b>{%ip%}</b> - IP пользователя<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_access'												=> 'Настройка E-Mail сообщения, которое отсылается при входе аккаунта',
   	'email_access_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя пользователя желающего зарегистрироваться<br /><b>{%sitename%}</b> - имя сайта<br /><b>{%date%}</b> - дата входа на сайт<br /><b>{%browser%}</b> - Браузер, с которого был выполнен вход на сайт<br /><b>{%geo%}</b> - Место расположения пользователя совершившего вход на сайт<br /><b>{%url%}</b> - адрес сайта',
   	'email_info'													=> 'Настройка E-Mail сообщения, которое отсылается для активации аккаунта',
   	'email_reg_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя пользователя желающего зарегистрироваться<br /><b>{%email%}</b> - E-Mail пользователя желающего зарегистрироваться<br /><b>{%validationlink%}</b> - ссылка на активацию аккаунта<br /><b>{%password%}</b> - пароль пользователя, введенный при регистрации',
   	'email_info_1'													=> 'Настройка E-Mail сообщения, которое отсылается через форму обратной связи',
   	'email_feed_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username_to%}</b> - имя получателя<br /><b>{%username_from%}</b> - имя отправителя<br /><b>{%group%}</b> - группа пользователя на сайте, в которой находится отправитель<br /><b>{%text%}</b> - текст сообщения от пользователя<br /><b>{%email%}</b> - E-mail адрес отправителя письма<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_2'													=> 'Настройка E-Mail сообщения, которое отсылается для восстановления забытого пароля',
   	'email_lost_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя пользователя<br /><b>{%lostlink%}</b> - ссылка на генерацию пароля и ссылка на сброс блокировки по IP<br /><b>{%url%}</b> - адрес сайта ',
   	'email_addok'													=> 'Обновление шаблонов завершено',
   	'email_addok_1'													=> 'Шаблоны для писем успешно обновлены',
   	'email_info_6'													=> 'Настройка E-Mail сообщения, которое отсылается при получении нового персонального сообщения',
   	'email_pm_info'													=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - пользователь, получивший персональное сообщение<br /><b>{%date%}</b> - дата получения сообщения<br /><b>{%username_from%}</b> - логин отправителя<br /><b>{%text%}</b> - текст сообщения<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_7'													=> 'Настройка E-Mail сообщения, которое отсылается при подписке под комментарии',
   	'email_subscribe_info'											=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - пользователь, подписавшийся под комментарии на сайте<br /><b>{%date%}</b> - дата получения сообщения<br /><b>{%text%}</b> - текст сообщения<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_4'													=> 'Настройка E-Mail сообщения, которое отсылается при добавлении нового комментария на сайте',
   	'email_comm_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%link%}</b> - ссылка на новость<br /><b>{%username%}</b> - пользователь, добавивший комментарий<br /><b>{%date%}</b> - дата добавления комментария<br /><b>{%text%}</b> - текст комментария<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_3'													=> 'Настройка E-Mail сообщения, которое отсылается при добавлении новой новости на сайте',
   	'email_news_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%title%}</b> - заголовок новости<br /><b>{%username%}</b> - пользователь, добавивший новость<br /><b>{%date%}</b> - дата добавления новости<br /><b>{%text%}</b> - текст сообщения<br /><b>{%category%}</b> - категория, в которую добавлена новость<b>{%username_to%}</b> - имя получателя<br /><b>{%url%}</b> - адрес сайта',
   	'email_info_5'													=> 'Настройка E-Mail сообщения, которое отсылается при получении  жалобы',
   	'email_comp_info'												=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username_to%}</b> - имя получателя<br /><b>{%username_from%}</b> - имя отправителя<br /><b>{%group%}</b> - группа пользователя на сайте, в которой находится отправитель<br /><b>{%text%}</b> - текст сообщения от пользователя<br /><b>{%email%}</b> - E-mail адрес отправителя письма<br /><b>{%url%}</b> - адрес сайта',
   	'email_new_password_info'										=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя пользователя желающего зарегистрироваться<br /><b>{%email%}</b> - E-Mail пользователя желающего восстановить пароль<br /><b>{%password%}</b> - пароль пользователя, автоматически сгенерированный системой',
   	'email_info_8'													=> 'Настройка E-Mail сообщения, которое отсылается при восстановления забытого пароля',
    'email_info_9'													=> 'Настройка E-Mail сообщения, которое отсылается при использовании рассылки писем в админпанели',
    'email_info_10'													=> 'Настройка E-Mail сообщения, которое отсылается при использовании двухфакторной авторизации',
	'email_info_11'													=> 'Настройка E-Mail сообщения, которое отсылается при подписке под рассылку писем',
	'email_info_12'													=> 'Настройка E-Mail сообщения, которое отсылается при использовании двухфакторной авторизации',
	'email_newsletter_info'											=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя получателя<br /><b>{%title%}</b> - заголовок рассылаемого сообщения<br /><b>{%text%}</b> - текст сообщения<br /><b> {%charset%}</b> - кодировка вашего сайта<br /><b> {%unsubscribe%}</b> - Ссылка для того чтобы отписаться от получаемой рассылки<br /><b>{%date%}</b> - дата получения сообщения<br /><b>{%url%}</b> - адрес сайта',
	'email_twofactor_info'											=> 'При написании шаблона для данного сообщения вы можете использовать следующие теги:<br /><b>{%username%}</b> - имя получателя<br /><b>{%pin%}</b> - одноразовый пин код для авторизации<br /><b>{%url%}</b> - адрес сайта',

	'email_use_html'												=> 'Использовать HTML формат для данного письма',
   	'email_templ_ok'												=> 'Шаблоны E-Mail сообщений успешно сохранены',
   	'email_templ_error'												=> 'Ошибка! Шаблоны E-Mail сообщений не сохранены',
   	'email_templ_error_a'                                           => 'Шаблон для оповещения о попытке взлома админпанели не может быть пустым.',
   	'email_templ_error_a1'											=> 'Шаблон для оповещения о входе аккаунта на сайте не может быть пустым.',
   	'email_templ_error_1'											=> 'Шаблон для активации аккаунта на сайте не может быть пустым.',
   	'email_templ_error_2'											=> 'Шаблон при получении жалобы на сайте не может быть пустым.',
   	'email_templ_error_3'											=> 'Шаблон при получении сообщения из формы обратной связи может быть пустым.',
   	'email_templ_error_4'											=> 'Шаблон для восстановления забытого пароля на сайте не может быть пустым.',
   	'email_templ_error_4_1'											=> 'Шаблон при восстановления забытого пароля на сайте не может быть пустым.',
   	'email_templ_error_5'											=> 'Шаблон добавления новой новости на сайте не может быть пустым.',
   	'email_templ_error_6'											=> 'Шаблон добавления нового комментария на сайте не может быть пустым.',
   	'email_templ_error_7'											=> 'Шаблон получения нового персонального сообщения не может быть пустым.',
   	'email_templ_error_8'											=> 'Шаблон подписки под комментарии на сайте не может быть пустым.',
   	'email_templ_error_9'											=> 'Шаблон установки JMYCMS пользователем не может быть пустым.',
   	'email_templ_error_10'											=> 'Шаблон регистрации продукта JMYCMS не может быть пустым.',
   	'email_templ_error_11'											=> 'Шаблон использования Demo версии пользователем не может быть пустым.',
   	'email_templ_error_12'											=> 'Шаблон использования пиратской версии JMYCMS не может быть пустым.',
   	'email_templ_error_13'											=> 'Шаблон окончаний лицензий JMYCMS не может быть пустым.',
   	'email_templ_error_14'											=> 'Шаблон обновлений лицензий JMYCMS не может быть пустым.',
   	'email_templ_error_15'											=> 'Шаблон рассылки писем в админпанели не может быть пустым.',
	'email_templ_error_16'											=> 'Шаблон двухфакторной авторизации не может быть пустым.',

    'email_hacking_attempt_text'                                    => '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="[url]" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="[site]" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление о попытке взлома панели управления</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый Администратор,</p><p>Это письмо отправлено с сайта {%url%}<br />Вы получили это письмо, так как этот e-mail адрес был использован на сайте в качестве обратной связи. Если Вы не регистрировались на этом сайте, просто проигнорируйте это письмо и удалите его. Вы больше не получите такого письма.</p><p>------------------------------------------------<br />Вводимый логин и пароль при атаке:<br />------------------------------------------------</p><p>Логин: {%nick%}<br />Пароль: {%pass%}</p><p>------------------------------------------------</p><p>Данный IP: {%ip%} был заблокирован и добавлен в бан лист.</p><p>С уважением,<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;"><p>&nbsp;</p><p>&nbsp;</p></td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_access_mail_text' 										=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"> <img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый {%username%},<br /><br />Вы получили это письмо, потому что в ваш аккаунт на сайте {%sitename%} {%date%} выполнил вход через {%browser%} {%geo%}.<br /><br /><strong>Если это произошло без вашего ведома</strong>, срочно&nbsp;<a tabindex="-1" href="{%link%}" target="_blank" rel="external">зайдите на свою страницу</a>, чтобы защитить свой аккаунт.<br /><br />С уважением,<br />Администрация &laquo;{%url%}&raquo;</td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table>',
   	'email_reg_mail_text' 											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление активации аккаунта</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username%},</p><p>Это письмо отправлено с сайта {%url%}<br />Вы получили это письмо, так как этот e-mail адрес был использован при регистрации на сайте. Если Вы не регистрировались на этом сайте, просто проигнорируйте это письмо и удалите его. Вы больше не получите такого письма.</p><p>------------------------------------------------<br />Ваш логин и пароль на сайте:<br />------------------------------------------------</p><p>Логин: {%username%}<br />Пароль: {%password%}</p><p>------------------------------------------------<br />Инструкция по активации<br />------------------------------------------------</p><p>Благодарим Вас за регистрацию.</p><p>Для активации Вашего аккаунта, зайдите по следующей ссылке:</p><p>{%validationlink%}</p><p>Если и при этих действиях ничего не получилось, возможно Ваш аккаунт удалён. В этом случае, обратитесь к Администратору, для разрешения проблемы.</p><p>С уважением,<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;"><p>&nbsp;</p><p>&nbsp;</p></td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_comp_mail_text'											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый {%username_to%},<p>Данное письмо вам отправил {%username_from%} с сайта {%url%}<br /><br />------------------------------------------------<br />Краткая информация о сообщении<br />------------------------------------------------<br /><br />IP адрес отправителя: {%ip%}<br />Группа: {%group%}<br /><br />------------------------------------------------<br />Текст сообщения<br />------------------------------------------------</p><p>{%text%}</p><p>Помните, что администрация сайта не несет ответственности за содержание данного письма.<br /><br />С уважением,</p><p>Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_feed_mail_text' 											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый {%username_to%},<p>Данное письмо вам отправил {%username_from%} с сайта {%url%}<br /><br />------------------------------------------------<br />Краткая информация о сообщении<br />------------------------------------------------<br /><br />IP адрес отправителя: {%ip%}<br />Группа: {%group%}<br /><br />------------------------------------------------<br />Текст сообщения<br />------------------------------------------------</p><p>{%text%}</p><p>Помните, что администрация сайта не несет ответственности за содержание данного письма.<br /><br />С уважением,</p><p>Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_lost_mail_text'											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый {%username%},&nbsp;<p>Это письмо отправлено с сайта {%url%}&nbsp;<br />Вы получили это письмо, так как этот e-mail адрес был использован при регистрации на сайте.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />Вы сделали запрос на получение забытого пароля на сайте {%url%} ,&nbsp;<br /><br />Однако в целях безопасности все пароли хранятся в зашифрованном виде, поэтому мы не можем сообщить вам ваш старый пароль, поэтому если вы хотите сгенерировать новый пароль, зайдите по следующей ссылке:&nbsp;{%lostlink%}&nbsp;</p><p>------------------------------------------------&nbsp;<br /><br />Если вы не делали запроса для получения пароля, то просто удалите данное письмо, ваш пароль храниться в надежном месте, и недоступен посторонним лицам.&nbsp;<br /><br />С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_password_mail_text' 									=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый {%username%},&nbsp;<p>Это письмо отправлено с сайта {%url%}&nbsp;<br />Вы получили это письмо, так как этот e-mail адрес был использован при регистрации на сайте.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />Вы сделали запрос на получение забытого пароля на сайте {%url%} ,&nbsp;</p><p>------------------------------------------------&nbsp;<br />Ваш логин и пароль на сайте:&nbsp;<br />------------------------------------------------</p><p>Логин: {%username%}&nbsp;<br />Пароль: {%password%}</p><p>------------------------------------------------&nbsp;<br /><br />Если вы не делали запроса для получения пароля, то просто удалите данное письмо, ваш пароль храниться в надежном месте, и недоступен посторонним лицам.&nbsp;<br /><br />С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_news_text' 											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;">Уважаемый Администратор,<br /><br />уведомляем вас о том, что на сайт {%url%} была добавлена новость, которая в данный момент ожидает модерации.<br /><br />------------------------------------------------<br />Краткая информация о новости<br />------------------------------------------------<br /><br />Автор: {%username%}<br />Заголовок новости: {%title%}<br />Категория: {%category%}<br />Дата добавления: {%date%}<br /><br />С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',
   	'email_new_comments_text' 										=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username_to%},<br /><br />уведомляем вас о том, что на сайт {%url%} был добавлен комментарий к новости.<br /><br />------------------------------------------------<br />Краткая информация о комментарии<br />------------------------------------------------<br /><br />Автор: {%username%}<br />Дата добавления: {%date%}<br />Ссылка на новость: {%link%}<br /><br />------------------------------------------------<br />Текст комментария<br />------------------------------------------------</p><p>{%text%}<br /><br />С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p><p>&nbsp;</p><p>&nbsp;</p>',
   	'email_new_pm_text' 											=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username%},<br /><br />уведомляем вас о том, что на сайте {%url%} вам было отправлено персональное сообщение.<br /><br />------------------------------------------------<br />Краткая информация о сообщении<br />------------------------------------------------<br /><br />Отправитель: {%fromusername%}<br />Дата получения: {%date%}<br /><br />------------------------------------------------<br />Текст сообщения<br />------------------------------------------------</p><p>{%text%}</p><p>С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',
   	'email_subscribe_mail_text'										=> '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username%} ,&nbsp;<br /><br />Это письмо отправлено с сайта {%url%}&nbsp;<br /><br />Вы получили это письмо, так как этот e-mail адрес был использован при регистрации на сайте.&nbsp;<br />Вы подписались под комментарии на сайте.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />Текст сообщения&nbsp;<br />------------------------------------------------</p><p>{%text%}</p><p>С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p>&nbsp;</p>',
   	'email_newsletter_mail_text'								    => '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username%} ,&nbsp;<br /><br />Это письмо отправлено с сайта {%url%}&nbsp;<br /><br />Вы получили это письмо, так как этот e-mail адрес был использован при регистрации на сайте.&nbsp;<br />Вы подписались под рассылкуна сайте.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />Текст сообщения&nbsp;<br />------------------------------------------------</p><p>{%text%}</p><p>С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p style="text-align: left;"><a href="{%unsubscribe%}">Отписаться от почтовой рассылки сайта</a></p><p>&nbsp;</p>',
	'email_twofactor_mail_text'								        => '<table style="width: 100%; max-width: 630px; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="width: 10%;">&nbsp;</td><td style="font-size: 0; line-height: 0; padding: 24px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><a tabindex="-1" href="{%url%}" target="_blank" rel="external"><img src="https://sun9-48.userapi.com/s/v1/if1/uXMipUiIRnpK1Hnu_ASGwUF4qsPm9kemYvZUz-UWw7CJqVERcaXkGa8pJdZWpi-jKo7WJeqR.jpg?size=100x100&amp;quality=96&amp;crop=0,0,512,512&amp;ava=1" alt="{%sitename%}" width="48" height="48" /></a></td><td style="width: 10%;">&nbsp;</td></tr><tr><td style="width: 10%;">&nbsp;</td><td style="padding: 11px 0 0; width: 79.95%; text-align:left;vertical-align: top;"><table style="table-layout: fixed; width: 100%; max-width: 480px; margin: 0 auto; border: 0; border-spacing: 1px; border-collapse: separate;"><tbody><tr><td style="padding: 0; margin: 0; word-wrap: break-word; color: #000000; font-size: 17px; font-weight: 500; letter-spacing: -0.4px; line-height: 1.41; text-align:left;vertical-align: top;">Уведомление безопасности</td></tr><tr><td style="padding: 16px 0 0; margin: 0; word-wrap: break-word; font-size: 14px; color: #000000; letter-spacing: -0.1px; line-height: 20px; text-align:left;vertical-align: top;"><p>Уважаемый {%username%} ,&nbsp;<br /><br />Это письмо отправлено с сайта {%url%}&nbsp;<br /><br />Вы получили это письмо, так как для вашего аккаунта включена двухфакторная авторизация. Для авторизации на сайте вам необходимо ввести полученный вами пин-код.&nbsp;<br /><br />------------------------------------------------&nbsp;<br />Пин-код:&nbsp;<br />------------------------------------------------</p><p>{%pin%}</p><p>Если Вы не авторизовывались на нашем сайте, то ваш пароль известен посторонним лицам. Вам нужно незамедлительно зайти на сайт под своим логином и паролем, и в своем профиле изменить свой пароль.</p><p>IP пользователя который ввел пароль: {%ip%}</p><p>С уважением,&nbsp;<br />Администрация &laquo;{%url%}&raquo;</p></td></tr></tbody></table></td><td style="width: 10%;">&nbsp;</td></tr></tbody></table><p style="text-align: left;"><a href="{%unsubscribe%}">Отписаться от почтовой рассылки сайта</a></p><p>&nbsp;</p>',




    'email_send_test'										    	=> 'Отправить Тестовое письмо',
    'email_send_test_info'										    => 'Отсылается на почтовый адрес Администратора',
    'email_info_username'										    => '{%username%} - имя пользователя',
    'email_info_group'										        => '{%group%} - группа пользователя',
    'email_info_fromusername'										=> '{%fromusername%} - имя отправителя',
    'email_info_nick'										        => '{%nick%} - вводимое имя',
    'email_info_pass'										        => '{%pass%} - вводимый пароль',
    'email_info_device'										        => '{%device%} - Устройство атаки',
    'email_info_validationlink'										=> '{%validationlink%} - ссылка активации пользователя',
    'email_info_mail'										        => '{%mail%} - почтовый адрес пользователя',
    'email_info_password'										    => '{%password%} - пароль при регистрации пользователя',
    'email_info_date'										        => '{%date%} - дата (добавления/получения)',
    'email_info_title'										        => '{%title%} - заголовок сообщения',
    'email_info_text'										        => '{%text%} - текст сообщения',
    'email_info_username_to'									    => '{%username_to%} - имя получателя',
    'email_info_username_from'									    => '{%username_from%} - имя отправителя',
    'email_info_link'										        => '{%link%} - ссылка на новость',
    'email_info_ip'										            => '{%ip%} - IP пользователя',
    'email_info_unsubscribe'									    => '{%unsubscribe%} - ссылка по которой пользователь может отписаться от комментариев к новости',
    'email_info_category'										    => '{%category%} - категория, в которую добавлена новость',
    'email_info_lostlink'										    => '{%lostlink%} - ссылка на генерацию пароля и ссылка на сброс блокировки по IP',
    'email_info_sitename'										    => '{%sitename%} - имя сайта',
    'email_info_url'										        => '{%url%} - адрес сайта',
    'email_info_browser'										    => '{%browser%} - Браузер, с которого был выполнен вход на сайт',
    'email_info_geo'										        => '{%geo%} - Место расположения пользователя совершившего вход на сайт',
    'email_info_pin'										        => '{%pin%} - Одноразовый пин код для авторизации',

   ));
